@charset "UTF-8";
@import "compass/css3";
@import "base";
@import "./base/cpm/go-timeline";
@import "./base/cpm/static-info";

.nav li.disabled a:hover {
    cursor: default;
}
.form-error{
    border-color:#fd7356;
}
.form-errortext{
    padding:5px 0;
    line-height:1;
    font-size:14px;
    text-align:center;
    background-color:#fff1ee;
    span{
        display:inline-block;
        color:#fd7356;
    }
}
.ent-info.form-horizontal {
     .has-feedback .form-control-feedback {
        right: -21px;
    }
}

.blank-card {
    display: block;
    font-size: 34px;
    padding: 0;
    margin: 0;
    line-height: 270px;
}

.table-scrollable-wrapper {
    display: block;
    width: 100%;
    overflow: auto;

    table {
        min-width: 960px;
    }

    &::-webkit-scrollbar-track {
        background: rgba(0, 0, 0, 0.05);
    }

    &::-webkit-scrollbar-thumb {
        background: rgba(0, 0, 0, 0.2);
    }
}

.table-scrollable-footer {
    display: block;
    margin: 0;
    padding: 16px 0 0 0;
}

#credit {
    .quota {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .panel-heading {
        padding-bottom: 0px;
        select {
            width: 130px;
        }
        .item {
            display: inline-block;
        }
        button {
            position: absolute;
            right: 15px;
        }
    }
    .panel-footer {
        background-color: #fff;
        border-color: #fff;
    }
    td.order-num {
        a{
            color: #428bca;
            &:hover {
                text-decoration: underline;
            }
        }
    }
    .no-credit-container {
        background-color: #fff;
        .credit-desc-png {
            width: 100%;
            max-width: 1170px;
        }
        .apply-credit-open {
            cursor: pointer;
        }
        .apply-credit-appling {
            margin-top: 57px;
            padding-bottom: 70px;
        }
    } 
}
